Search

Page 1 of 1 (2 items)
  • Dongle problems on Downgrade to 5.5.3

    I have a 6.5 license and a dongle that was "flashed" to 6.5 a few months back. I was using 6.5 successfully on said dongle for a while. I have started a job that is using 5.5.3 for other users so I have had to downgrade my MC to 5.5.3. I uninstalled my 6.5 program and then installed 5.5.3 Upon attempting to open MC 5.5.3, I am told that "software
    Posted to Avid Media Composer - Mac (Forum) by timothygood74 on Sat, Mar 2 2013
  • Dongle Updater not functional. Cannot load 6.5.0.1

    Uninstalled MC 6.0 under 10.7.5 OSX Then upgraded to 10.8.2 OSX Then installed my upgrade to MC 6.5.0.1 upon MC application open: Error Message: Software Activation Failed because your license is not valid. etc. etc. Downloaded Updater.avd for 6.5 Opened Dongle Manager - uploaded .avd into step 1 OPEN UPDATE FILE (successful)( Step 2: Test Dongle then
    Posted to Avid Media Composer - Mac (Forum) by timothygood74 on Mon, Nov 19 2012
Page 1 of 1 (2 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller